﻿@model MvcWebsiteOcc.Models.Login
@{
    ViewBag.Title = "index";
    Layout = "~/Views/Shared/_LayoutHoaKhoi.cshtml";
}
<section class="content">

    <!-- BEGIN .wrapper -->
    <div class="wrapper">
        <!-- <div class="main-content has-sidebar"> -->
        <div class="main-content ">

            <!-- BEGIN .left-content -->
            <div class="left-content">

                <div class="paragraph-row">

                    <div class="column6">
                        <div class="main-title">
                            <h2>Đăng nhập</h2>
                            <span>Sử dụng tài khoản của bạn đã đăng ký</span>
                        </div>
                        <div id="writecomment" class="writecomment" style="border-top: 0; margin-top: 0">

                            <form action="#" method="get">
                                <p class="contact-form-user">
                                    @*          <input type="text" class="error" placeholder="Nickname" name="c_name" id="c_name">*@
                                    @*       <span class="error-msg"><i class="fa fa-ban"></i>This is an error message</span>*@
                                    @Html.TextBoxFor(t => t.UserName, new { placeholder = "Tài khoản", @class = "form-control valid" })
                                    @*         @Html.ValidationMessageFor(m => m.UserName, "", new { @class = "error-msg" })*@
                                </p>
                                <p class="contact-form-email">
                                    @*<input type="text" placeholder="E-mail" name="c_email" id="c_email">*@
                                    @Html.PasswordFor(t => t.Password, new { placeholder = "Mật khẩu", @class = "form-control valid" })
                                    @*    @Html.ValidationMessageFor(m => m.Password, "", new { @class = "error-msg" })*@
                                </p>
                                <p>
                                    <input type="submit" class="button" value="Đăng nhập">
                                    <span class="checkbox" style="vertical-align: -webkit-baseline-middle; display: inline-block;">
                                        <label>
                                            <input data-val="true" data-val-required="The Remember me? field is required." id="RememberMe" name="RememberMe" type="checkbox" value="true" />
                                            <span class="text">Ghi nhớ?</span></label>
                                    </span>
                                </p>
                                <p>
                                    <a href="#"><b>Quên mật khẩu?</b></a>
                                </p>
                                <p>
                                    Nếu bạn chưa có tài khoản bạn có thể đăng ký <a href="#"><b>TẠI ĐÂY</b></a>
                                </p>
                            </form>

                        </div>
                    </div>
                    <div class="column6">
                        <div class="main-title">
                            <h2>Kết nối</h2>
                            <span>Sử dụng các tài khoản khác</span>
                        </div>
                        <div class="article-content" style="margin: 20px 0;">
                            <a href="#" class="button" style="background-color: #405AA7;">
                         <i class="fa fa-facebook"></i>
                               Facebook

                            </a>
                            <a href="#" class="button" style="background-color: #EA4335;">
                               <i class="fa fa-google-plus"></i>
                                Google Plus

                            </a>
                        </div>
                    </div>
                </div>
                <!-- END .left-content -->
            </div>
        </div>

        <!-- END .wrapper -->
    </div>

    <!-- BEGIN .content -->
</section>
